/********************************************************************************
 * Copyright © 2018 Mettenmeier GmbH.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/
.overflow-x {
    overflow-x: auto;
}

.btn-xs {
    padding: 0px 3px;
}

.offduty {
    background-color: #f5f7f7 !important;
}

.col-md-4{
    min-width: 220px;
}

.table-cell{
    margin-bottom: 1.5px;
}